# $regchan.match Checks if a channel is registered
Syntax
    $regchan.match(<channel_name>,<network>)
Description
Returns 1 if <channel_name> and <network> match a registered channel entry and 0 otherwise.
Examples
        echo $regchan.match(#kvirc,IRCNet)
        echo $regchan.match(#kvirc,$my.network)
See also
$regchan.find

Index, Functions

KVIrc 3.2.0 Documentation
Generated by root at Tue Dec 4 07:16:18 2007